<?php
if (isset($_GET['angebot_id'])) {
	$angebot_id = $_GET['angebot_id'];
} else {
	echo "ein problem ist aufgetreten.";
  break;
}
header("Content-disposition: attachment; filename=angebot_$angebot_id.xml");
header("Content-type: xml");
readfile("xml/angebot_$angebot_id.xml");
?>
